/* Partners / integration — bouslashipping-backup-FULL (_integration.scss) */

.integration-list-wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
}

.integration-list-wrap a {
    position: relative;
    display: flex;
    margin-right: 16px;
    margin-left: 16px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    box-shadow: 7px 7px 10px 0 rgba(55, 65, 81, 0.12);
    width: 65px;
}

.integration-list-wrap a img {
    padding: 10px;
}

.integration-list-wrap a.integration-1 {
    left: -120px;
    top: 0;
}

.integration-list-wrap a.integration-2 {
    top: -21px;
    right: -22px;
}

.integration-list-wrap a.integration-3 {
    left: -191px;
    margin-right: 16px;
    margin-left: 16px;
}

.integration-list-wrap a.integration-5 {
    left: -150px;
    bottom: -30px;
}

.integration-list-wrap a.integration-6 {
    left: 50px;
    bottom: 0;
}

.integration-list-wrap a.integration-7 {
    left: 120px;
    top: 0;
}

.integration-list-wrap a.integration-8 {
    top: -21px;
    right: 22px;
}

.integration-list-wrap a.integration-9 {
    left: 191px;
}

.integration-list-wrap a.integration-11 {
    left: 150px;
    bottom: -30px;
}

.integration-list-wrap a.integration-12 {
    left: -50px;
    bottom: 0;
}

.left-partners-wrapper {
    margin-left: 200px;
}

.right-partners-wrapper {
    margin-right: 200px;
}

@media (min-width: 320px) and (max-width: 991px) {
    .integration-list-wrap {
        flex-direction: row;
    }

    .integration-list-wrap a {
        position: inherit;
        width: 45px;
    }

    .integration-list-wrap a img {
        padding: 10px;
    }
}

@media (min-width: 320px) and (max-width: 767px) {
    .integration-list-wrap a img {
        padding: 0;
    }

    .integration-list-wrap a {
        box-shadow: none;
        margin-right: 8px;
        margin-left: 8px;
    }
}

@media (max-width: 990px) {
    .left-partners-wrapper {
        margin-left: 0;
    }

    .right-partners-wrapper {
        margin-right: 0;
    }
}
